﻿h1 {
    font-size: 24px;
}
h2 {
    font-size: 17px;
}

/****************header********************/
.header {
    width: 100%;
    float: left;
    display: block;
}
.mobilelogoheader {
    display: none;
}
.content_container {
    margin: 0 auto;
    width: 708px;
    overflow: hidden;
}
/* menu */
.menu .menu-bar .menu-bar-search, .menu-bar-search {
    display: none;
    overflow: hidden;
}
.menu-nosubmenu .menu-bar .menu-bar-search {
    display: none !important;
    overflow: hidden !important;
}
.menu {
    width: 100%;
}
.menu-nosubmenu {
    width: 100%;
}
.menu .menu-bar, .menu-bar {
    width: 100%;
    background: url("https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png") no-repeat scroll 0 -1px transparent !important;
    height: 45px;
}

.menu-bar li {
    line-height: 38px;
    height: 45px;
}
.menu-bar a {
    line-height: 38px;
}

.menu-bar-privateportfolio {
    width: 162px;
}
.menu-bar-superannuation {
    width: 150px;
}
.menu-bar-kiwisaver {
    width: 117px;
}
.menu-bar-aboutgmi {
    width: 119px;
}
.menu-bar-blog {
    width: 77px;
}

.secondary_nav {
    font-size: 13px;
    margin-top: -5px !important;
    padding: 12px 5px;
}
.secondary_nav a {
    padding-left: 8px;
}
.secondary_nav a:last-child {
    padding: 0 0 0 5px;
}

.menu-bar-home:hover, .menu-bar-privateportfolio:hover, .menu-bar-kiwisaver:hover, .menu-bar-superannuation:hover, .menu-bar-aboutgmi:hover, .menu-bar-blog:hover {
    background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png') 0px -50px no-repeat;	
}
.menu-bar-home.currenttab, .menu-bar-home.currenttab a:hover, .menu-bar-privateportfolio.currenttab, .menu-bar-privateportfolio.currenttab a:hover, .menu-bar-kiwisaver.currenttab, .menu-bar-kiwisaver.currenttab a:hover, .menu-bar-superannuation.currenttab, .menu-bar-superannuation.currenttab a:hover, .menu-bar-aboutgmi.currenttab, .menu-bar-aboutgmi.currenttab a:hover, .menu-bar-blog.currenttab, .menu-bar-blog.currenttab a:hover {
    height: 47px;
}
.menu-bar-home.currenttab, .menu-bar-home.currenttab a:hover {
	background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png') 0px -100px no-repeat;
}
.menu-bar-privateportfolio.currenttab, .menu-bar-privateportfolio.currenttab a:hover {
	background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png') -84px -100px no-repeat;
}
.menu-bar-kiwisaver.currenttab, .menu-bar-kiwisaver.currenttab a:hover {
	background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png') -247px -100px no-repeat;
}
.menu-bar-superannuation.currenttab, .menu-bar-superannuation.currenttab a:hover {
	background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png') -363px -100px no-repeat;
}
.menu-bar-aboutgmi.currenttab, .menu-bar-aboutgmi.currenttab a:hover {
	background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png') -524px -100px no-repeat;
}
.menu-bar-blog.currenttab, .menu-bar-blog.currenttab a:hover {
	background: url('https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png') -632px -100px no-repeat;
}

.menu-bar-home, .menu-bar-home:hover, .menu-bar-home.currenttab, .menu-bar-home.currenttab a:hover{
    -moz-border-radius: 4px 0 0 0;
    -webkit-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}
.menu-bar-blog, .menu-bar-blog:hover, .menu-bar-blog.currenttab, .menu-bar-blog.currenttab a:hover{
    -moz-border-radius: 0 4px 0 0;
    -webkit-border-radius:  0 4px 0 0;
    border-radius:  0 4px 0 0;
}

.withsecondary {
    background: url("https://media.gmi.co.nz//Sites/gmi/images/v2012/tablet-menu-sprite.png") no-repeat scroll 0 0px transparent !important;
}

.currenttab {
    height: 43px;
    display: block;
}

/******************content****************/
.content-area {
    width: 95%;
}

.superRegistrationContainer {
    width: 92% !important;
}

/*************footer*******************/
.footer {
    width: 100%;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
.footer-block {
    width: 195px;
}
.disclaimer {
    width: 100%;
}
.copyright {
    width: 38%;
    margin-top: 0;
}
.ipadon {
    display: none;
}
.webon {
    display: inline;
}

/* misc */
.siteChoice {
    width: 100%;
    display: inline;
    text-align: center;
    float: left;
    margin-bottom: 10px;
}
.siteChoiceFull {
    color: #007AB0;
}
.siteChoiceMobile {
    pointer-events: none;
    cursor: default;
    color: Black;
}